html { scroll-behavior: smooth; }

html,
body,
header,
#intro {
    height: 100%;
}

/* body.profile-page header { */
/*     height: 50%; */
/* } */


#intro {
/*    background: url("https://mdbootstrap.com/img/Photos/Horizontal/Nature/full%20page/img%20%283%29.jpg")no-repeat center center fixed; */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.top-nav-collapse {
  background-color: #24355C;
}
@media (max-width: 600px) {
  .navbar:not(.top-nav-collapse) {
    background-color: #24355C;
  }
}
@media (min-width: 700px) and (max-width: 750px) {
  .navbar:not(.top-nav-collapse) {
    background-color: #24355C;
  }
}

a.lp-item-link:hover { color: blue !important; }
